Debian Bug report logs - #489392
ITP: marionnet -- A virtual network laboratory and simulation tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr>

Date: Sat, 5 Jul 2008 12:39:05 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: wishlist

Fixed in version marionnet/0.90.6+bzr407-1

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, debian-ocaml-maint@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, debian-ocaml-maint@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: marionnet -- A virtual network laboratory and simulation tool
Date: Sat, 05 Jul 2008 14:38:21 +0200
Package: wnpp
Severity: wishlist
Owner: Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : marionnet
  Version         : 0.60.0
  Upstream Author : Jean-Vincent Loddo <loddo@lipn.univ-paris13.fr>, Luca Saiu <saiu@lipn.univ-paris13.fr>
* URL             : http://darcs.marionnet.org/repos/ocamlbricks
* License         : GPL
  Programming Lang: Ocaml
  Description     : A virtual network laboratory and simulation tool

 Marionnet is a virtual network laboratory: it allows users to define,
 configure and run complex computer networks without any need for physical
 setup. Only a single, possibly even non-networked GNU/Linux host machine
 is required to simulate a whole Ethernet network complete with computers,
 routers, hubs, switchs, cables, and more.
 .
 As Marionnet is meant to be used also by inexperienced people, it features a
 very intuitive graphical user interface (using GTK2). Marionnet is written in
 the mostly functional language OCaml and depends on User Mode Linux and VDE
 Virtual Distributed Ethernet for the simulation part.


- -- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIb2s8SS/WQGxS2YARAp5zAKDOT9LhXmw8hhxeSU5UVWUlV0oaaQCdFyP6
tpsIcoI71CtxtZrtfWYLMQw=
=5+XK
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Full text and rfc822 format available.

Message #10 received at 489392@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr>
Cc: 489392@bugs.debian.org
Subject: Re: Bug#489392: ITP: marionnet -- A virtual network laboratory and simulation tool
Date: Sun, 6 Jul 2008 00:18:07 +1000
[Message part 1 (text/plain, inline)]
Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr> writes:

>   Description     : A virtual network laboratory and simulation tool

Thanks for filing this ITP.

A small correction to your package description: The synopsis (short
description) should not be capitalised like a sentence, and should not
start with an article like "a" or "an". Please refer to
<URL:http://www.debian.org/doc/developers-reference/ch-best-pkging-practices#s-bpp-pkg-synopsis>.

The rest of the description is great, and gives the reader a good
guide to whether they want to install the package.

--
 \         “I think there is a world market for maybe five computers.” |
  `\                             —Thomas Watson, chairman of IBM, 1943 |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Micah Anderson <micah@riseup.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Full text and rfc822 format available.

Message #15 received at 489392@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@riseup.net>
To: 489392@bugs.debian.org
Cc: Jonathan.Roudiere@lipn.univ-paris13.fr
Subject: Another correction
Date: Fri, 11 Jul 2008 18:04:18 -0400
[Message part 1 (text/plain, inline)]
The URL for this package is incorrect, the URL points to ocamlbricks
when it should be pointing to marionnet, as follows:

http://darcs.marionnet.org/repos/marionnet

also, this is a source code repository URL, is there a project URL
that could be used here instead?

This looks very interesting, and I am looking forward to the
packaging!

Micah
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan.Roudiere@lipn.univ-paris13.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Full text and rfc822 format available.

Message #20 received at 489392@bugs.debian.org (full text, mbox):

From: Jonathan.Roudiere@lipn.univ-paris13.fr
To: Micah Anderson <micah@riseup.net>, 489392@bugs.debian.org
Subject: Re: Bug#489392: Another correction
Date: Sat, 12 Jul 2008 04:27:07 +0200
[Message part 1 (text/plain, inline)]
Hello,

Quoting Micah Anderson <micah@riseup.net>:

> The URL for this package is incorrect, the URL points to ocamlbricks
> when it should be pointing to marionnet, as follows:
>

Exact, thanks, I have seen, I need to change this point (URL) and the short
description, just the time to find in Debian guides the better way to do
that.

> http://darcs.marionnet.org/repos/marionnet
>
> also, this is a source code repository URL, is there a project URL
> that could be used here instead?

Yes, you are right the good URL for Marionnet project is
http://www.marionnet.org/, darcs is just relevant for ocamlbricks which 
doesn't
have its own page.

> This looks very interesting, and I am looking forward to the
> packaging!

Eventually, I disturb no official packages, they just need some modifications
in order to solve some problems, but if you are interest by testing them I can
send you an email as soon as available (soon in tesing dist I hope ;)).

thanks again for your help,

Joe

> Micah
>


[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan.Roudiere@lipn.univ-paris13.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Full text and rfc822 format available.

Message #25 received at 489392@bugs.debian.org (full text, mbox):

From: Jonathan.Roudiere@lipn.univ-paris13.fr
To: 489392@bugs.debian.org
Subject: Correction of the ITP report, URL and short description
Date: Sat, 12 Jul 2008 14:00:42 +0200
[Message part 1 (text/plain, inline)]
The initial bug ITP contains several errors, one on the URL for the project and
the second in the short description, the report would have had to be:


* Package name    : marionnet
  Version         : 0.60.0
  Upstream Author : Jean-Vincent Loddo <loddo@lipn.univ-paris13.fr>, Luca Saiu
<saiu@lipn.univ-paris13.fr>
* URL             : http://www.marionnet.org/
* License         : GPL
  Programming Lang: Ocaml
  Description     : virtual network laboratory

 Marionnet is a virtual network laboratory: it allows users to define,
 configure and run complex computer networks without any need for physical
 setup. Only a single, possibly even non-networked GNU/Linux host machine
 is required to simulate a whole Ethernet network complete with computers,
 routers, hubs, switchs, cables, and more.
 .
 As Marionnet is meant to be used also by inexperienced people, it features a
 very intuitive graphical user interface (using GTK2). Marionnet is written in
 the mostly functional language OCaml and depends on User Mode Linux and VDE
 Virtual Distributed Ethernet for the simulation part.




The project homepage is http://www.marionnet.org/,
and the download page is http://darcs.marionnet.org/repos/marionnet

Thanks to people who has reports errors.

Jonathan Roudiere
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. (Thu, 05 Feb 2009 22:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <bigon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. (Thu, 05 Feb 2009 22:48:07 GMT) Full text and rfc822 format available.

Message #30 received at 489392@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: 489392@bugs.debian.org
Subject: Re: ITP: marionnet -- A virtual network laboratory and simulation tool
Date: Thu, 5 Feb 2009 23:45:03 +0100
Hello,

any news about this ITP? I'm quite interested to see this package into
debian

Regards

Laurent Bigonville




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. (Wed, 18 Feb 2009 19:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan.Roudiere@lipn.univ-paris13.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. (Wed, 18 Feb 2009 19:09:02 GMT) Full text and rfc822 format available.

Message #35 received at 489392@bugs.debian.org (full text, mbox):

From: Jonathan.Roudiere@lipn.univ-paris13.fr
To: Laurent Bigonville <bigon@debian.org>, 489392@bugs.debian.org
Subject: Re: Bug#489392: ITP: marionnet -- A virtual network laboratory and simulation tool
Date: Wed, 18 Feb 2009 20:07:04 +0100
Hello,

Please excuse me for my delay, I was on vacation.

About Marionnet, packaging is in progress but not quite finished
yet. I'm working with the upstream authors, and we still need to
solve some issues before to providing Debian compliant packages.

Currently we are providing (non-official, of course) Debian packages
for what's now the old-stable version of marionnet but the packages
aren't completely clean. The Lintian report still contains some
warnings and one error.

Those package are available on our repository at:
deb http://www.marionnet.org/download/debian/ unstable main
deb-src http://www.marionnet.org/download/debian/ unstable main

We're now working on a new version of Marionnet which fixes several
bugs or imperfections, and even if we are pretty close to a releasable
version some things deserve to be looked at; that's the reason why
I'm currently working more on the code than on packaging.

The issues which we need to solve are:

- Marionnet internals are being cleaned up and at least partially
 re-modularized

- The internationalization support is not completely finished, but
 we want to include it in the new packaged version; a French-only
 interface would severely restrict the public

- marionnet now uses VDE2 (Virtual Distributed Ethernet); at the
 beginning vde2 was patched by us, and my package provided a patched
 version of it (marionnet-vde2); the patch is not necessary any
 longer, as our modifications have been integrated by VDE's upstream
 author (and packages are available in Lenny) so the new version
 of Marionnet just uses it

- marionnet uses UML (user-mode-linux); we need a little patch to the
 UML kernel which still needs to be ported from 2.6.18 to a more
 recent version of Linux

- I'm finishing two new, very compact filesystems for virtual
 computers and virtual routers; they provide many client/server tools
 but are just about 100Mb for the computer and 35Mb for the router.
 The problem about how we can distribute them is not solved yet.


The patched versions of the UML kernel and the filesystems are somewhat
problematic, as they are considered just "data" for what concerns Marionnet;
Marionnet is intended to be used by students and beginners in general,
which can't be expected to be expert in the GNU/Linux system nor in
debian tools -- using deboostrap and chroot or modifying a filesystem
image to make it usable from Marionnet would definitely be out of their
reach.

Marionnet cannot work without UML kernels and filesystems, and
I don't know if I can just supply them as packaged files (like we're
currenty doing for our unofficial packages); what a clean packaging
scheme would look like is not really clear yet, and any suggestion
is welcome


Jonathan Roudiere





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>:
Bug#489392; Package wnpp. (Tue, 25 May 2010 17:23:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. (Tue, 25 May 2010 17:23:40 GMT) Full text and rfc822 format available.

Message #40 received at 489392@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 489392@bugs.debian.org
Cc: control@bugs.debian.org
Subject: marionnet: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:14 +0000
retitle 489392 RFP: marionnet -- A virtual network laboratory and simulation tool
noowner 489392
thanks

Hi,

This is an automatic email to change the status of marionnet back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting marionnet, please send a mail to
<control@bugs.debian.org> with:

 retitle 489392 ITP: marionnet -- A virtual network laboratory and simulation tool
 owner 489392 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <489392@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: marionnet -- A virtual network laboratory and simulation tool' from 'ITP: marionnet -- A virtual network laboratory and simulation tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:28:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jonathan Roudiere <roudiere@lipn.univ-paris13.fr>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:28:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#489392; Package wnpp. (Sun, 22 May 2011 06:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 22 May 2011 06:27:03 GMT) Full text and rfc822 format available.

Message #49 received at 489392@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Jonathan.Roudiere@lipn.univ-paris13.fr
Cc: 489392@bugs.debian.org
Subject: Packaging of marionnet
Date: Sun, 22 May 2011 08:23:15 +0200
[Message part 1 (text/plain, inline)]
Hello!

I was  looking for  Marionnet on  Debian and see  that you  did consider
packaging it. However, there is no news since quite some time. You said:

,----
| - I'm finishing two new, very compact filesystems for virtual
|  computers and virtual routers; they provide many client/server tools
|  but are just about 100Mb for the computer and 35Mb for the router.
|  The problem about how we can distribute them is not solved yet.
`----

You should provide  a script in the documentation  to generate those two
images. Even beginners will be able to use this script.

Did you still work on packaging of marionnet? Do you need some help?
-- 
Vincent Bernat ☯ http://www.luffy.cx

Write clearly - don't be too clever.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#489392; Package wnpp. (Mon, 18 Feb 2013 16:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Feb 2013 16:27:03 GMT) Full text and rfc822 format available.

Message #54 received at 489392@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Vincent Bernat <bernat@debian.org>, 489392@bugs.debian.org
Cc: Jonathan.Roudiere@lipn.univ-paris13.fr
Subject: Re: Bug#489392: Packaging of marionnet
Date: Mon, 18 Feb 2013 17:25:31 +0100
Hi Vincent & Jonathan,

I've started some work on packaging marionnet.

I've got an updated ocamlbricks at
http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocamlbricks.git
That package is basically done.

And an basic marionnet package at
http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/marionnet.git
That one is not quite finished, but can be built and works.

Questions:
Vincent, are you still interested in helping? If so, a good start would
be to review my work on ocamlbricks (I'm not at all familiar with ocaml
packaging), and maybe start hacking the marionnet package (still lots to
do, I will add a TODO file somewhere if you are interested in helping).

Jonathan, are you still interested in maintaining ocamlbricks?

Thanks,

ucas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#489392; Package wnpp. (Mon, 18 Feb 2013 17:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Feb 2013 17:00:06 GMT) Full text and rfc822 format available.

Message #59 received at 489392@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 489392@bugs.debian.org, control@bugs.debian.org
Subject: taking this
Date: Mon, 18 Feb 2013 17:36:32 +0100
retitle 489392 ITP: marionnet -- A virtual network laboratory and simulation tool
owner 489392 !
thanks



Changed Bug title to 'ITP: marionnet -- A virtual network laboratory and simulation tool' from 'RFP: marionnet -- A virtual network laboratory and simulation tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 18 Feb 2013 17:00:08 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 18 Feb 2013 17:00:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lucas Nussbaum <lucas@debian.org>:
Bug#489392; Package wnpp. (Mon, 18 Feb 2013 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lucas Nussbaum <lucas@debian.org>. (Mon, 18 Feb 2013 19:39:03 GMT) Full text and rfc822 format available.

Message #68 received at 489392@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 489392@bugs.debian.org, Jonathan.Roudiere@lipn.univ-paris13.fr
Subject: Re: Bug#489392: Packaging of marionnet
Date: Mon, 18 Feb 2013 20:37:22 +0100
[Message part 1 (text/plain, inline)]
 ❦ 18 février 2013 17:25 CET, Lucas Nussbaum <lucas@lucas-nussbaum.net> :

> Vincent, are you still interested in helping? If so, a good start would
> be to review my work on ocamlbricks (I'm not at all familiar with ocaml
> packaging), and maybe start hacking the marionnet package (still lots to
> do, I will add a TODO file somewhere if you are interested in
> helping).

Unfortunately, I am too short on time actually to help. Moreover, I am
not familiar with ocaml packaging as well.
-- 
Terminate input by end-of-file or marker, not by count.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Lucas Nussbaum <lucas@debian.org>:
You have taken responsibility. (Fri, 29 Mar 2013 16:03:04 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Roudiere <Jonathan.Roudiere@lipn.univ-paris13.fr>:
Bug acknowledged by developer. (Fri, 29 Mar 2013 16:03:04 GMT) Full text and rfc822 format available.

Message #75 received at 489392-close@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 489392-close@bugs.debian.org
Subject: Bug#489392: fixed in marionnet 0.90.6+bzr407-1
Date: Fri, 29 Mar 2013 16:00:05 +0000
Source: marionnet
Source-Version: 0.90.6+bzr407-1

We believe that the bug you reported is fixed in the latest version of
marionnet, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 489392@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lucas Nussbaum <lucas@debian.org> (supplier of updated marionnet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 29 Mar 2013 15:57:12 +0100
Source: marionnet
Binary: marionnet
Architecture: source amd64
Version: 0.90.6+bzr407-1
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Lucas Nussbaum <lucas@debian.org>
Description: 
 marionnet  - Virtual network laboratory
Closes: 489392
Changes: 
 marionnet (0.90.6+bzr407-1) unstable; urgency=low
 .
   [ Lucas Nussbaum ]
   * Initial release (Closes: #489392)
   * This is a preliminary package for marionnet. Missing at the moment:
     - script to help download kernels/filesystems
     - init script to start the daemon
   * Add missing copyright info after first ftpmasters review.
 .
   [ Nicolas Dandrimont ]
   * Add missing dependencies on graphviz and vde2
   * Update rules and d/clean to allow building twice from the same sourcedir
Checksums-Sha1: 
 2d8b820780226f7620d26c6319c6a761013f30be 2177 marionnet_0.90.6+bzr407-1.dsc
 b8c8d00ba31a3e3baf7feacf59254e10733f88f8 7113625 marionnet_0.90.6+bzr407.orig.tar.gz
 b1162c2ed7f0ace18295c794e6a357a1ed51bb94 5185 marionnet_0.90.6+bzr407-1.debian.tar.gz
 ba22b25e06f82478bce4da4fdbf3adb39c9e8264 3427692 marionnet_0.90.6+bzr407-1_amd64.deb
Checksums-Sha256: 
 8b468b72c0b336554eb0c7a031e2da4cbe8c1104240d015b29b0488878ca3fb7 2177 marionnet_0.90.6+bzr407-1.dsc
 d0395d52c2212eb1b4bfe6bb44f5acc640bced3a284e82f52a1714c919030aa0 7113625 marionnet_0.90.6+bzr407.orig.tar.gz
 051510591eb8c46de8aca5b309a88cbb3b118f2fcba07236665209811c6f995b 5185 marionnet_0.90.6+bzr407-1.debian.tar.gz
 e2d71ed1b3dc856e7e229f46ee14c8a530ee8725cf3a404e8ac19958ad6c3ea3 3427692 marionnet_0.90.6+bzr407-1_amd64.deb
Files: 
 e35f17adf1831a3cec053c09a2d814a7 2177 net extra marionnet_0.90.6+bzr407-1.dsc
 fae80b649a179cc28ecd39af6142a1a2 7113625 net extra marionnet_0.90.6+bzr407.orig.tar.gz
 af9142f6b3025cc406fbef88d883a417 5185 net extra marionnet_0.90.6+bzr407-1.debian.tar.gz
 ebe623c7b06944d02d6bd7d5b33dd7ee 3427692 net extra marionnet_0.90.6+bzr407-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUVWvnDkUtTL0376ZAQoFFA//ZhHKBU9xlYYyyQHuIRRMPpb4e12Vjq8A
emkkJrRRi1NlS3CzGjcV3ggA31vRAXbSf/iwgyI6dsRexjshk5HgxdoYbH7KXW4h
s8UVndJy38raqv87HtlnMLcmLKwg7ObDhIObWrNlGQoGUMTZMoORFh9M33ItIsWO
yb3dHYdb2d4/bt/eY1Rx98rYxjkw67ZB0hXGKD4bIM7s2UhQ+NqLcSbN0EkY3wAR
REaiciasv+8RoHOGsZIWTp+BG7Tocbngf++Lc4xMp/hWk3GTc86ZHuk2sOe2UJ2c
dBI2qM5Y9VALB7kmLrvG291B2h79j5hxQ48NveiUGOp6JaFPJuvOJ7mWlmkIABPR
FI5Pko5GB6Sm1fxM7JKA/0Xxvf+7oSinqaR4hqceI8Z4JqJ10J/PcsDYV3FYTjkW
AlWOl40Mw/dYighzK3hLBOD6KFHIzr9NM3SN7/fWH/BaQH1uWsxM8k8GoY7GNjo6
QYnaIkG42EZr3+tL+qGH1QJY5JHDZPszvwB0YyFqWNj+rxzlV3NhxCQ8ndDB49Zs
0+c/1mMst60SVuex1UdFjaHZjqUbKN3gnv64SVM1LMsVj2AEphIXxFb7o/CjS5lw
uRrzgtH0/41t+vnneMfoEvJyDGvsPK4f2Sb53H6DfaByoVUC1BmgDP7KkAEMEUIL
Nk9jRBBD6qg=
=spaI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Apr 2013 07:28:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:55:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.